<!DOCTYPE html>
<html lang=en>
<head>
    <meta charset=UTF-8>
    <meta name="description" content="Travel blog from Inaiah Muritiba" />
    <meta name="keywords" content="inaiah muritiba, blog, photoblog, viagem, médica , images" />
    <meta name="author" content="Ina Pelo Mundo - www.inapelomundo.com.br" />
    
    <meta name = "viewport" content = "user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
    
    <title>Ina Pelo Mundo | Blog</title>
    
    <link rel="icon" href="images/favicon.png" type="image/png" />
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />

    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">

    <script src="js/jquery-1.9.1.js" type="text/javascript"></script>
    <script src="js/lazyload.js" type="text/javascript"></script>
    <script src="js/easing.js" type="text/javascript"></script>
    <script src="js/main.js" type="text/javascript"></script>
    
    <link href="Stylesheet.css" rel="stylesheet" type="text/css" />
    
</head> <!-- head -->

<body>

    <div class="container">
        <div class="content-wrapper">    
            <header>
                <div id="logo">
                    <a href="index.html">Ina Pelo Mundo</a> BLOG
                </div>
                <div id="nav-open">
                    <a><span>menu</span><img src="images/menu_dark.png" alt="menu" /></a>
                </div>
            </header> <!-- header -->


            
            <section id="content">
                <div id="welcome">
                    <div id="title">
                        <h1>Inaiah Muritiba</h1>
                    </div>
                    <p id="welcome-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer in condimentum arcu. Nam vehicula <span><br /></span>
    		        orem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                </div>
    	        <div class="list-item">
                    <img src="images/capa.jpg" alt="torres" />
                    <div class="list-item-text">
                        <h2>Torres Del Paine</h2>
                        <p>Roteiro de 03 dias na Patagônia Chilena - Parte 01</p>
                        <a href="torres.html" class="link">leia mais</a>
                    </div>
                </div> <!-- ITEM LIST -->

                <div class="list-item">
                    <img src="images/post-02/capa.jpg" alt="torres del paine" />
                    <div class="list-item-text">
                        <h2>Torres Del Paine</h2>
                        <p>Full Day No Parque Nacional Torres Del Paine - Parte 02</p>
                        <a href="torres_02.html" class="link">leia mais</a>
                    </div>
                </div>

                
                <div class="list-item">
                    <img src="images/post-03/foto_06.jpg" alt="torres del paine" />
                    <div class="list-item-text">
                        <h2>Torres Del Paine</h2>
                        <p>Trekking até a Base das Torres - Parte 03</p>
                        <a href="torres_03.html" class="link">leia mais</a>
                    </div>
                </div>

    	    
                <div id="follow">
                    <h3>Social</h3>
                    <div id="social-networks">
                        <a href="#" id="instagram"></a>
                        <a href="#" id="twitter"></a>
                        <a href="#" id="facebook"></a>
                        <a href="#" id="youtube"></a>
                    </div>
                </div> <!-- SOCIAL ICONS -->
            </section> <!-- CONTENT -->
        </div> <!-- CONTENT WRAPPER -->
    </div> <!-- CONTAINER -->


    <footer>
	<div id="top">
	    <a>&uarr;</a>
	</div>
        <div id="numbers">
            <div class="number">
                8<br />
                <span>Lugares</span>
            </div>
            <div class="number">
                66,512<br />
                <span>Km Viajados</span>
            </div>
            <div class="number">
                69<br />
                <span>Fotos</span>
            </div>
        </div>
        <div id="copy">
            Copyright &copy; 2017 &nbsp; | &nbsp; <a href="http://www.prsc.com">prsc</a>
        </div>
    </footer> <!-- FOOTER -->
</div>

<div class="overlay">
    <div id="overlay-content">
        <div class="content-wrapper">
            <header>
                <div id="nav-close">
                    <a><span>fechar</span><img src="images/close.png" alt="menu" /></a>
                </div>
            </header>
            <nav>
                <div id="nav-left">
                    <h3>Visite</h3>
                    <ul>
                        <li><a href="index.html">Home</a></li>
                        <li><a href="about.html">Sobre Mim</a></li>
                        <li><a href="archive.html">Arquivo</a></li>
                    </ul>
                </div>
                <div id="nav-right">
                    <h3>Me Encontre</h3>
                    <ul>
                        <li><a href="#">Instagram</a></li>
                        <li><a href="#">Facebook</a></li>
                    </ul>
                </div>
            </nav>
        </div>  
    </div>
</div> <!-- OVERLAY MENU CONTENT -->
    
</body>
</html>